AUGLX(4)

NAME
auglx - AMD Geode LX CS5536 integrated AC'97 audio device

SYNOPSIS
auglx* at pci?
audio* at auglx?

DESCRIPTION
The auglx device driver supports the integrated AC'97 audio controller of the AMD Geode LX CS5536 companion chip.

SEE ALSO
ac97(4), audio(4), intro(4), pci(4)

HISTORY
The auglx device driver first appeared in OpenBSD 4.4.